Subject: Re: EXE has file junk in it
From: [email-masked] ("Wei Ku")

5 Jun 1997 06:57:08 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_01BC7145.98A714A0"
X-Mailer: Microsoft Outlook Express 4.71.0544.0
Original-To: <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-MimeOLE: Produced By Microsoft MimeOLE Engine V4.71.0544.0
Original-Sender: [email-masked]

This is a multi-part message in MIME format.

------=_NextPart_000_01BC7145.98A714A0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

Yes, I found the similar problem in DOS files.
Sincerely,
Wei Ku

***************************************
Department of Physics and Astronomy
The University of Tennessee
1408 Circle Drive
Knoxville, Tennessee 37996-1200
[email-masked]
---------------------------------------
Solid State Division
Oak Ridge National Laboratory
P.O.Box 2008
Oak Ridge, TN 37831-6032
Phone: (423) 574-5795
Fax: (423) 574-4143
[email-masked]
***************************************

 ----
From: Ron G. Minnich <[email-masked]>
To: Gunther Ebert <[email-masked]>
Cc: Bill Klein <[email-masked]>; [email-masked]
Date: Wednesday, June 04, 1997 10:11 PM
Subject: Re: EXE has file junk in it

I just talked to someone (nick petreley at inforworld) who says he has
seen this before on dos-based systems.

ron

Ron Minnich                |Java: an operating-system-independent,
[email-masked]       |architecture-independent programming =
language
(609)-734-3120             |for Windows/95 and Windows/NT on the Pentium
ftp://ftp.sarnoff.com/pub/mnfs/www/docs/cluster.html

-
For help on using this list (especially unsubscribing), send a message =
to
"[email-masked]" with one line of text: "help".

------=_NextPart_000_01BC7145.98A714A0
Content-Type: text/html;
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML 3.2//EN">
<HTML>
<HEAD>
<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<HTML><META content=3D'"Trident 4.71.0544.0"' name=3DGENERATOR>

</HEAD>
<BODY>
<P><FONT face=3DArial size=3D2><FONT size=3D2>Yes, I found the similar =
problem in DOS=20
files.</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>Sincerely,<BR>
Wei Ku<BR>
<BR>
***************************************<BR>
Department of Physics and Astronomy<BR>
The University of Tennessee<BR>
1408 Circle Drive<BR>
Knoxville, Tennessee 37996-1200<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

---------------------------------------<BR>
Solid State Division<BR>
Oak Ridge National Laboratory<BR>
P.O.Box 2008<BR>
Oak Ridge, TN 37831-6032<BR>
Phone: (423) 574-5795<BR>
Fax: (423) 574-4143<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

***************************************<BR>
</FONT>

<P></P>
 ----<BR>
<B>From: </B>Ron G. Minnich &lt;[email-masked]&gt;<BR>
<B>To: </B>Gunther Ebert &lt;[email-masked]&gt;<BR>
<B>Cc: </B>Bill Klein &lt;[email-masked]&gt;; [email-masked]<BR>
<B>Date: </B>Wednesday, June 04, 1997 10:11 PM<BR>
<B>Subject: </B>Re: EXE has file junk in it<BR>
<BR>
<HTML><BODY><FONT size=3D2>I just talked to someone (nick petreley at =
inforworld)=20
who says he has<BR>
seen this before on dos-based systems.<BR>
<BR>
ron<BR>
<BR>
Ron=20
Minnich&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;=
&nbsp;&nbsp;&nbsp;&nbsp;=20
|Java: an operating-system-independent,<BR>
<A=20
href=3D"mailto:[email-masked]">[email-masked]</A>&nbsp;&nbsp;=
&nbsp;&nbsp;&nbsp;&nbsp;=20
|architecture-independent programming language<BR>
(609)-734-3120&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp=
;&nbsp;&nbsp;=20
|for Windows/95 and Windows/NT on the Pentium<BR>
<A=20
href=3D"ftp://ftp.sarnoff.com/pub/mnfs/www/docs/cluster.html">ftp://ftp.s=
arnoff.com/pub/mnfs/www/docs/cluster.html</A><BR>
<BR>
<BR>
-<BR>
For help on using this list (especially unsubscribing), send a message =
to<BR>
&quot;<A=20
href=3D"mailto:[email-masked]">[email-masked]=
</A>&quot;=20
with one line of text: &quot;help&quot;.<BR>
</FONT></FONT>
</BODY></HTML>

------=_NextPart_000_01BC7145.98A714A0--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".